1. 30 Jan, 2019 2 commits
    • Kapil Paranjape's avatar
      Import Debian changes 1.52-3 · 3b70ba95
      Kapil Paranjape authored
      par (1.52-3) unstable; urgency=low
      
        * debian/README.Debian:
          - removed as it is about the i18n patch which is not yet ready.
        * debian/README.Debian-source:
          - added an explanation about the cosmetic differences between
            the Debian tar.gz and upstream tar.gz
        * debian/watch:
          - added entry based on current upstream numbering.
        * debian/rules:
          - set DEB_INSTALL_DOCS_ALL to debian/README.Debian-source
      
      par (1.52-2) unstable; urgency=low
      
        [ Jérôme Pouiller (Jezz) ]
        * debian/patches/add_Makefile:
          - define _GNU_SOURCE_ to fix warnings
            during compilation.
      
        [ Mohammed Adnène Trojette ]
        * debian/patches/fix_man_spellings:
          - replace preceed with precede.
            Closes: #311229 --- really. Closes: #437895.
        * debian/changelog: remove emacs settings
        * debian/rules: switch to cdbs
        * debian/control: added cdbs to Build-Depends.
      
        [ Kapil Hari Paranjape ]
        * debian/control:
          - added Mohammed Adnène Trojette and
            Jérôme Pouiller to Uploaders.
          - added quilt to Build-Depends.
          - Standards-Version: 3.7.2. No changes required.
          - changed maintainer e-mail address.
          - removed space in "Home page:".
          - added XS-Vcs-Svn field.
        * debian/dirs: removed unused "/usr/sbin" entry.
        * debian/rules: switch to quilt for patch management.
        * debian/patches/catch_output_error:
          - Clarified option E and I/O errors in par.1
          - Added some output error checking if E option is 1.
            Closes: #214179.
        * debian/copyright: filled in more details about copyright on
          original source, patches and Debian changes.
      
      par (1.52-1) unstable; urgency=low
      
        * New Maintainer.
        * Standards-Version: 3.6.2. No changes required.
        * DH_COMPAT=4. Needed to replace use of dh_installmanpages
          with dh_installman. Also fixed Build-Depends.
        * Incorporated spelling corrections in the
          man page. Closes: #311229.
      
      par (1.52-0.1) unstable; urgency=low
      
        * NMU
        * new upstream version 1.52 (Closes: #143570)
        * new URL in debian/copyright
        * remove dh_testversion from debian/rules.
        * install file releasenotes as upstream changelog.
        * Standards-Version: 3.5.9 (Only changes to debian/rules with respect to
          compile options required)
        * make lintian happy, remove emacs settings from changelog
      
      par (1.51-1.1) unstable; urgency=low
      
        * Non-maintainer upload.
        * Rebuild w/ new debhelper and no changes to finish
          /usr/doc transition. Closes: #322794, #322814
      
      par (1.51-1) unstable; urgency=low
      
        * new upstream release.  more liberal license.  closes: #90201
        * recompiled to match man & doc standards.  closes: #91017, #91645
      
      par (1.50-4) unstable; urgency=low
      
        * recompiled for libc6
      
      par (1.50-3) unstable; urgency=low
      
        * added Section: text to debian/control
      
      par (1.50-2) unstable; urgency=low
      
        * repackaged with debmake
      
      par (1.50-1) unstable; urgency=low
      
        * New upstream release
      
      par (1.41-2) unstable; urgency=low
      
        * recompiled as ELF
      
      par (1.41-1) unstable; urgency=low
      
        * Initial Release
      3b70ba95
    • Boyuan Yang's avatar
      Import Upstream version 1.52 · 54e03c0d
      Boyuan Yang authored
      54e03c0d